Browse Source

Merge "Bump neutron version dependency"

changes/30/658530/1
Zuul 2 years ago
committed by Gerrit Code Review
parent
commit
cca66f9b09
  1. 2
      lower-constraints.txt
  2. 2
      requirements.txt

2
lower-constraints.txt

@ -52,7 +52,7 @@ msgpack-python==0.4.0
munch==2.1.0
netaddr==0.7.18
netifaces==0.10.4
neutron==13.0.0.0b2
neutron==14.0.0.0b1
neutron-lib==1.26.0
openstackdocstheme==1.18.1
openstacksdk==0.11.2

2
requirements.txt

@ -18,7 +18,7 @@ oslo.messaging>=5.29.0 # Apache-2.0
oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
neutron>=13.0.0.0b2 # Apache-2.0
neutron>=14.0.0.0b1 # Apache-2.0
# The comment below indicates this project repo is current with neutron-lib
# and should receive neutron-lib consumption patches as they are released

Loading…
Cancel
Save